# Uses of Class
org.springframework.jdbc.support.SQLErrorCodesFactory

Packages that use SQLErrorCodesFactory
Package
Description
org.springframework.jdbc.support
Support classes for the JDBC framework, used by the classes in the jdbc.core and jdbc.object packages.

## Uses of SQLErrorCodesFactory in org.springframework.jdbc.support

Methods in org.springframework.jdbc.support that return SQLErrorCodesFactory
Modifier and Type
Method
Description
`static SQLErrorCodesFactory`
SQLErrorCodesFactory.`getInstance()`
Return the singleton instance.